package com.testor.module.contractor.enums;

public enum ContractorFlowTypeEnum {
    BASIC("basic","基本信息"),
    ADMIT("admit","准入管理"),
    START("start","开工准备"),
    CONDITION("condition","条件审查"),
    BRIEF("brief","安全交底"),
    EVALUATE("evaluate","承包商考核评价"),
    PLAN_APPROVALS("planApprovals","日常管理-计划审批"),
    CHANGE("change","日常管理-变更"),
    STOPPAGES("stoppages","日常管理-停工"),
    RETURN_WORK("returnWork","日常管理-复工"),
    BLACKLIST("blacklist","黑名单"),
    ACCEPTANCE("acceptance","验收交付"),
    ;
    private String code;
    private String name;
    ContractorFlowTypeEnum(String code,String name){
        this.code = code;
        this.name = name;
    }
    public String getCode() {
        return code;
    }

    public String getName() {
        return name;
    }
}
